# The contents of this file are subject to the Mozilla Public License Version 1.1
# (the "License"); you may not use this file except in compliance with the License.
# You may obtain a copy of the License at <http://www.mozilla.org/MPL/>.
# 
# Software distributed under the License is distributed on an "AS IS" basis, WITHOUT
# WARRANTY OF ANY KIND, either express or implied. See the License for the specific
# language governing rights and limitations under the License.
# 
# The Original Code is the Venice Web Communities System.
# 
# The Initial Developer of the Original Code is Eric J. Bowersox <erbo@silcom.com>,
# for Silverwrist Design Studios.  Portions created by Eric J. Bowersox are
# Copyright (C) 2003 Eric J. Bowersox/Silverwrist Design Studios.  All Rights Reserved.
# 
# Contributor(s): 
# ---------------------------------------------------------------------------------
# This file has been localized for the en_US locale
moddir.notexist=The specified module directory "{0}" does not exist.
jar.notFound=The module JAR file "{0}" was not found.
jar.notModule=The JAR file "{0}" is not a valid Dynamo module.
class.notModule=The main class "{1}" of the JAR file "{0}" is not a valid Dynamo module class.
jar.badURL=Unable to form the URL for module "{0}".
jar.readError=Unable to read module file "{0}".
class.noLoad=Unable to load module main class "{1}" from module file "{0}".
class.noCreate=Unable to create module main class "{1}" in module file "{0}".
module.noAuth=You are not permitted to install the module "{0}".
module.alreadyInit=The module "{0}" is already initialized and cannot be installed.